#pragma once

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

/*
 * DEFINES
 ****************************************************************************************
 */

void sb_aes_init();
int sb_aes_encrypt(uint8_t *crypt_data, int crypt_len, uint8_t *output_data);
int sb_aes_decrypt(uint8_t *crypt_data, int crypt_len, uint8_t *output_data);
